/**************************************************
	This css file contains the color and style
	information for the site's contents.
***************************************************/

/* body {
	height: 100%;
	background-color: #fff;

	color: black;
	font-family: Arial, sans-serif;
	font-size: 80%;
}*/







.headbackground {
	/* height: 100%; Trying to make it work w/ IE and Firefox 03-20-09 MEJ */
	height: 100px;
	background-color: #aaa;
	background-image: url('../images/bg_page.gif');
}

body {
	height: 100%;
	background-color: #aaa;
	background-image: url('../images/bg_page.gif');
	color: black;
	font-family: Arial, sans-serif;
	font-size: 80%;
}

table {
	width: 100%;	
}

table.list { /* Used for lists of links at top of page */
	line-height: 1.5;	
}

td {
	vertical-align: top;	
}

p {
	margin: 1em 0;
	line-height: 1.25em;
}

div.clear p {
	margin-bottom: 0px;	
}

label {
	color: #336633;
	font-weight: bold;
}

hr {
	height: 1px;
	color: #ccc;
	background-color: #ccc;
	border: 0;
	margin: 20px 0;
	
}

h1 {
	font-size: 1em;
	font-weight: bold;
	line-height: 22px;
}

h2 {
	font-size: 1.5em;
	margin: -.75em 0 .25em 0;	
}

h3 {
	font-weight: bold;
	font-size: 1.1em;
	margin: 1em 0;	
}

h3 .subhead { /* To be used for spans right under h3 elements */
	font-weight: normal;
	font-size: 0.75em;
	color: #777;
}

.italic {
	font-style: italic;
}

.pageheader {
	font-weight: normal;
	font-size: 1.5em;
	color: #336633;
	text-transform: uppercase;
}

.articleheader {
	font-weight: bold;
	font-size: 1.5em;
	line-height: 22px;	
}

.authortitle { /* eg. BEACON STAFF WRITER */
	font-size: 0.9em;
	color: #777;
	font-weight: normal;
}

a {
	color: #336633;
	text-decoration: none;
	outline: none;
}

a.election {
	color: #FFFFFF;
	text-decoration: none;
	outline: none;
}

a.biglink {
	font-size: 1.25em;
	font-weight: bold;	
}

.big { /* Same as biglink, but for regular text */
	font-size: 1.25em;
	font-weight: bold;	
}

a:hover {
	text-decoration: underline;	
}

a img:hover {
	text-decoration: none;	
}

ul.bulleted {
	list-style-type: disc;
	margin-left: 3em;
}

ul.indented { /* No bullets */
	margin-left: 3em;
}

ul.elecindented { /* No bullets */
	margin-left: 5em;
}

.buttonAd {
	margin-top: 20px;	
}


.menutext {
	padding-left: 15px;	
}

.tiny {
	font-size: 9px;
}

.small {
	font-size: 11px;	
}

.findadate { /* Used to mark expiration dates of finda ads */
	color: #777;
	font-size: 0.75em;
}

.whitetext {
	color: #fff;	
}

.center {
	text-align: center;	
}

.lefttext {
	text-align: left;	
}

.righttext {
	text-align: right;	
}

.bottomtext {
	text-align: bottom;	
}

.greytext {
	color: #ccc;	
}

.outline {
	border: 1px solid #000;	
}

.green {
	color: #336633;
}

.alert {
	color: #BD3131;
}

/* Newsadmin styles */

.light {
	color: #777;
}

.subhead {
	color: #777;
	font-size: 1.2em;	
}

.subheadblack {
	font-size: 1.2em;	
}








